<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Sinch Push</string>
    <string name="enter_callee_id">Enter callee id</string>
    <string name="logged_in_as">Logged in as: </string>
    <string name="call">Call</string>
    <string name="login">Login</string>
    <string name="logout">Logout</string>
    <string name="enter_your_id">Enter your user id</string>
    <string name="incoming_call">Incoming call</string>
    <string name="ringing">Ringing…</string>
    <string name="end_call">End call</string>
    <string name="answer">Answer</string>
    <string name="decline">Decline</string>
    <string name="connecting">Connecting…</string>
    <string name="logged_in_automatically">You were logged in automatically with username: %s</string>
</resources>
